
ABS - Task #1685

Task # 1621 (In progress): Mantenimiento Febrero - Mayo 2019

Corrección de VSWR para cable de 2m - Primeras pruebas y observaciones

04/17/2019 09:36 PM - Luis Gonzáles

Status: Resolved Start date: 04/17/2019

Priority: Normal Due date: 06/03/2019

Assignee: Neilck Vila % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: ABS - Objetivos mandatorios Spent time: 0.00 hour

Description

History

#1 - 06/26/2019 04:12 PM - Luis Gonzáles

- Due date changed from 04/26/2019 to 06/04/2019

- Status changed from New to In progress

- % Done changed from 0 to 90

#2 - 06/26/2019 04:25 PM - Luis Gonzáles

- Subject changed from Corrección de VSWR para cable de 2m to Corrección de VSWR para cable de 2m - Primeras pruebas y observaciones

- Due date changed from 06/04/2019 to 06/03/2019

- Status changed from In progress to Resolved

- % Done changed from 90 to 100

Se observó que las siguientes medidas mejoran el VSWR:

*Reemplazo de cables

*Soldadura sin derretir el dieléctrico - aislante

*Ajustar con tornillos más anchos las 'U' interna a la placa de soporte

*Pegar las 'U' a las coronas metálicas de los relés

Queda pendiente el estudio de cómo afecta las longitudes de cables a la sintonía del VSWR para 2m
